
Redmine - Feature #30233

Allow grouping of time entries by creation date 

2018-12-16 16:37 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 4.1.0   

Resolution:    

Description

Same as #13803, but for time entries.

Related issues:

Related to Redmine - Feature #13803: Implement grouping issues by date (start... Closed

Associated revisions

Revision 18003 - 2019-03-24 07:14 - Go MAEDA

Group time entries by created date (#30233).

Patch by Marius BALTEANU.

History

#1 - 2018-12-16 16:37 - Marius BĂLTEANU

Also, I think that we should add Created and Updated to available filters, what do you think?

Tests result: https://gitlab.com/marius-balteanu/redmine/-/jobs/135221327

#2 - 2019-03-15 10:41 - Marius BĂLTEANU

- Target version changed from Candidate for next major release to 4.1.0

#3 - 2019-03-24 05:49 - Go MAEDA

- Related to Feature #13803: Implement grouping issues by date (start, due, creation, update, closing dates) added

#4 - 2019-03-24 07:15 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thanks.

#5 - 2019-12-20 10:07 - Jean-Philippe Lang

- Subject changed from Implement grouping time entries by creation date  to Allow grouping of time entries by creation date 

#6 - 2019-12-20 10:07 - Jean-Philippe Lang

- Tracker changed from Patch to Feature

Files
